### Method

# WebKit2WebExtension DOMHTMLTableSectionElement insert_row

#### Declaration [src]

    WebKitDOMHTMLElement*
    webkit_dom_html_table_section_element_insert_row (
      WebKitDOMHTMLTableSectionElement* self,
      glong index,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `glong`
| A #glong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMHTMLElement`
| A `WebKitDOMHTMLElement`.
| The data is owned by the instance.